<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>0a2d4695db8c2b0027fb8a8b3a96199c</documentkey>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="x_pisn_bh_question_instance"&gt;
    &lt;x_pisn_bh_question_instance action="INSERT_OR_UPDATE"&gt;
        &lt;attributes&gt;{}&lt;/attributes&gt;
        &lt;mandatory&gt;true&lt;/mandatory&gt;
        &lt;name&gt;Describe your concern&lt;/name&gt;
        &lt;question display_value="Describe your concern"&gt;8e6c4e55db8c2b0027fb8a8b3a9619b1&lt;/question&gt;
        &lt;script&gt;&lt;![CDATA[(function (current, responses) {

	responses.forEach(function (cv) {
		
		var sysId = cv.getQuestion().getSysId();

		// set short description
		if (sysId === '0a2d4695db8c2b0027fb8a8b3a96199c') {
			current.setValue('description', cv.getText());
		}

	});

})(current, responses);]]&gt;&lt;/script&gt;
        &lt;show_to_approver&gt;false&lt;/show_to_approver&gt;
        &lt;step_number&gt;4&lt;/step_number&gt;
        &lt;sys_created_by&gt;dylan.lindgren&lt;/sys_created_by&gt;
        &lt;sys_created_on&gt;2018-08-20 02:05:17&lt;/sys_created_on&gt;
        &lt;sys_id&gt;0a2d4695db8c2b0027fb8a8b3a96199c&lt;/sys_id&gt;
        &lt;sys_mod_count&gt;14&lt;/sys_mod_count&gt;
        &lt;sys_updated_by&gt;dylan.lindgren&lt;/sys_updated_by&gt;
        &lt;sys_updated_on&gt;2018-08-27 06:42:38&lt;/sys_updated_on&gt;
        &lt;wizard display_value="Concern"&gt;25de4e45db042b0027fb8a8b3a9619fb&lt;/wizard&gt;
    &lt;/x_pisn_bh_question_instance&gt;
&lt;/record_update&gt;
</payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-10-15 23:28:08</sys_created_on>
        <sys_id>ffcb47e7dbc56f8027fb8a8b3a961901</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Describe your concern</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_metadata_link_ffcb47e7dbc56f8027fb8a8b3a961901</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2019-02-24 09:35:42</sys_updated_on>
        <tablename>x_pisn_bh_question_instance</tablename>
    </sys_metadata_link>
</record_update>
